import { cn } from "@/lib/utils"

export function FieldGroup({
  children,
  className,
}: {
  children: React.ReactNode
  className?: string
}) {
  return <div className={cn("space-y-2.5", className)}>{children}</div>
}
